﻿
#appPopupBody
{
    width: 340px;
    height: 220px;
}
.small_red
{
    font-size: 14px;
    font-weight: bold;
    color: Red;
    margin-bottom: 5px;
}
#appPopupBody .wrap
{
    padding: 5px 30px;
}
#appPopupBody .title
{
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0px;
    width: 90%;
    margin: 0px auto;
}
#appPopupBody li a
{
    display: block;
    width: 166px;
    height: 49px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0px auto;
}
#appPopupBody .ap a
{
    background: url(../img/splist_as_bnr.png) no-repeat 0 top;
}
#appPopupBody .qp a
{
    background: url(../img/splist_gp_bnr.png) no-repeat 0 top;
}
#fancybox-wrap
{
    top: 230px;
    right: 30px;
}
#appPopup
{
    display:none;
}
span.center
{
    width: 100%;
    text-align: center;
    display: inline-block;
}